<?php /* Template Name: Page — Nos Services */ ?>

<?php

    while ( have_posts() ) : the_post();
        $pageData['maintitle'] = get_field('maintitle');
        $pageData['content'] = get_field('content');
        $pageData['formcode'] = get_field('formcode');
        $pageData['items'] = get_field('items');
    endwhile;

    get_header();
    include('layouts/services.php');
    get_footer();

?>